/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.1
*/

@import url("../oshin/style.css");

.testimonial-content{color:#fff;}
.testimonial-author{color:#fff;font-size:1.5em;}

.mystory{color:#fff;}

.portfolio-item-overlay,
.overlay_placeholder {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    background: rgba(0, 0, 0, 0.0)!important;
    z-index: 1;
}
#blog-content{
	display:none;
} 


body.theme-simple .text{
color:#fff!important;}

#hero-section .master-slider {
    height: 750px!important;
}

.banner-title{
color:#fff;
}

.post-content img{
margin-bottom:6px;
}

@media only screen and (max-width: 868px) {
	.banner-title{
	font-size:35px;}

       .special-h-tag{
font-size:33px;
}
}